#!/bin/sh -
#
#       $OpenBSD: listbanned.sh
# the command below runs bgpctl in rdomain  0 (for instances where a user
# is sshed in on the box and the ssh session is in a different rdomain / vrf
echo list of addresses currently banned for upstream providers
/sbin/route -T0 exec /usr/sbin/bgpctl show network
echo ----------------------------------------
echo run /usr/local/bin/unban.sh [IP-address] 
echo to unban  the ip 
exit
